.p-error__flex {
  position:relative;
  display:flex;
  flex-direction:column;
  align-items:flex-start;
  justify-content:center;
  min-height:100vh}
.p-error h1 {
  margin-bottom:2.5rem;
  color:var(--color-5, #1c51fb);
  font:var(--title1-display-alt-110)}
.p-error h2 {
  margin-bottom:2.5rem;
  color:var(--color-5, #1c51fb);
  font:var(--title3-subhead-70)}
.p-error p {
  margin-bottom:2.5rem;
  color:var(--color-5, #1c51fb);
  font:var(--subtitle2-regular-24)}
.p-error .c-video {
  position:absolute;
  top:0;
  right:0;
  z-index:-1;
  width:56.25rem;
  height:auto}
@media only screen and (min-width:840px) {
  .is-menu-open .p-error .u-container {
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem}
}
@media only screen and (max-width:962px) {
  .p-error__flex {
  padding-top:130px;
  padding-bottom:32px}
.p-error .u-btn {
  width:100%;
  margin-top:auto}
.p-error .c-video {
  top:40%;
  width:28.125rem}
}
